@font-face {
	font-family: 'myfont';
	src: url('../font/NotoSansJP-VariableFont_wght.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'myfont2';
	src: url('../font/BIZUDGothic-Regular.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'myfont3';
	src: url('../font/din-2014.otf') format('opentype');
	font-display: swap;
}

:root {
	--link-color1:#2F2F2F;
	--link-color2:#1556b4;
	--link-color3:#1556b4;
	--text-color1: #231815;
	--text-color2: #1A7E7E;
	--text-color3: #AD7B2F;
	--bg-color: #ffffff;
}

html {
      scroll-behavior: smooth;
    }
body{
	margin:0 auto;
	color:var(--text-color1);
	font-size:22px;
	font-display: swap;
	font-family:myfont;
	font-weight:400;
	font-style: normal;
	/*font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;*/
	letter-spacing:0.05vw;
}

a{
	transition:color 0.2s,text-shadow 0.2s;
	font-size:16px;
	text-decoration: none;
	color:var(--link-color1);
}
.a_color_1 a{
	color:var(--link-color2);
}
a img{
	transition:opacity 0.2s;
}

a:hover{
	color:var(--link-color2);
	text-shadow: 2px 2px 4px #aaa;
}
.top_menu  a:hover{
	color:var(--link-color3);
	
}
a:hover img{
	opacity:0.7;
}
img{
	vertical-align:top;
	max-width:100%;
}

ul.wp-block-list,
ol.wp-block-list {
	list-style: none;
	padding:0;
	margin:0;
}
ul.wp-block-list > li,
ol.wp-block-list > li {
	position: relative;
	display: list-item;
	padding-left:20px !important;
	margin: 0;
	line-height: 200%;
}
ul.wp-block-list > li::before,
ol.wp-block-list > li::before{
	content: "";
	position: absolute;
	left: 0;
	top:10px !important;
	width: 16px !important;
	height: 16px !important;
	background: #333;
	border-radius: 50%;
}

ul.wp-block-list.font_22 > li,
ol.wp-block-list.font_22 > li {
	position: relative;
	display: list-item;
	padding-left:25px !important;
	margin: 0;
	line-height: 200%;
}
ul.wp-block-list.font_22 > li::before,
ol.wp-block-list.font_22  > li::before{
	content: "";
	position: absolute;
	left: 0;
	top:14px !important;
	width: 20px !important;
	height: 20px !important;
	background: #333;
	border-radius: 50%;
}
/** h1 **/
h1{
	font-size:30px;
	font-weight:bold;
	line-height:100%;
}
h1 .sub{
	display:block;
	font-size:25px;
	font-weight:bold;
	line-height:100%;
	margin-top:15px;
}
h1.h1_sub_page_title{
	font-family:myfont3;
	font-weight: bold;
	font-size:75px;
	color:#fff;
	line-height:100%;
	margin:0;
}
/** h1 **/
.wp-block-columns.section-title_main{
	gap:0 70px;
}
.wp-block-columns.section-title_main hr{
	background:#d3d3d4;
	height:3px;
	border: none;
}
.wp-block-columns.section-title_main .wp-block-column:first-child,
.wp-block-columns.section-title_main .wp-block-column:last-child {
	flex: 1 1 0;
}
.wp-block-columns.section-title_main .wp-block-column:nth-child(2) {
	flex: 0 0 auto;
	width:max-content;
	max-width:90%;
}
.wp-block-columns.section-title_main .wp-block-column:nth-child(2) .wp-block-group {
	width:max-content;
	max-width:100%;
	display:flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
}
.wp-block-columns.section-title_main h1.wp-block-heading{
	margin: 0;
	padding: 0;
	font-size: 26px;
	font-family: myfont2;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing:6px;
}
.wp-block-columns.section-title_main p{
	margin: 0;
	font-size: 14px;
	color: var(--text-color2);
	font-family: myfont2;
	font-weight: bold;
	line-height: 1.1;
}

/** h2 **/
.wp-block-columns.section-title{
	gap:0 70px;
}

.wp-block-columns.section-title hr{
	background:#d3d3d4;
	height:3px;
	border: none;
}
.wp-block-columns.section-title .wp-block-column:first-child,
.wp-block-columns.section-title .wp-block-column:last-child {
	flex: 1 1 0;
}
.wp-block-columns.section-title .wp-block-column:nth-child(2) {
	flex: 0 0 auto;
	width:max-content;
	max-width:90%;
}
.wp-block-columns.section-title .wp-block-column:nth-child(2) .wp-block-group {
	width:max-content;
	max-width:100%;
	display:flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
}
.wp-block-columns.section-title h2.wp-block-heading{
	margin: 0;
	padding: 5px 20px;
	font-size: 18px;
	border-bottom:1px solid #00BFFF;
	display:inline-block;
	font-weight:normal;
}
.wp-block-columns.section-title p{
	margin: 0;
	font-size: 14px;
	font-family: myfont2;
	line-height: 1.1;
}

h2.h2_2{
	font-family:myfont3;
	margin:20px auto 0px auto;
	font-size:75px;
	line-height:100%;
}
h2.h2_3{
	font-family:myfont2;
	margin:20px auto 0px auto;
	font-weight: bold;
	font-size:25px;
	text-align:left;
	padding-bottom:20px;
}
h2.h2_4{
	position:relative;
	font-family:myfont;
	margin:0px auto 0px auto;
	font-weight: bold;
	font-size:42px;
	padding-left:40px;

}
h2.h2_4::after{
	content:'●';
	font-size:24px;
	position:absolute;
	left:0;
	top:50%;
	transform:translate(0,-50%);
	color:red;
	
}



h2.h2_5{
	font-family:myfont2;
	margin:20px auto 0px auto;
	font-weight: bold;
	font-size:22px;
}

/** h3 **/
h3.h3_1{
	display:inline-block;
	font-family:myfont2;
	margin:0px auto;
	font-weight: bold;
	font-size:22px;
	text-align:center;
	padding:5px 20px;
}
h3.h3_2{
	position:relative;
	font-family:myfont2;
	font-weight: bold;
	font-size:16px;
	padding-left:25px;
}
h3.h3_2::after{
	content:'●';
	position:absolute;
	left:0;
	top:50%;
	transform:translate(0,-50%);
	color:red;
}
h3.h3_3{
	font-family:myfont2;
	font-weight: bold;
	font-size:67px;
	color:#fff;
	margin:0;
	margin-bottom:10px;
	line-height:130%;
	text-shadow:4px 4px 8px rgba(0,0,0,0.2);
}
h3.h3_sub_page_title{
	position:relative;
	font-family:myfont2;
	font-weight: bold;
	font-size:16px;
	color:#fff;
	padding-left:25px;
}
h3.h3_sub_page_title::after{
	content:'●';
	position:absolute;
	left:0;
	top:50%;
	transform:translate(0,-50%);
	color:red;
}

/** h4 **/
h4{
	color:#FF0000;
	font-family:myfont2;
	font-weight: bold;
	font-size:18px;
}

/** scroll_top **/
.page-top {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 65px;
	height: 65px;
	right: 140px;
	bottom:195px;
	color: #fff;
	cursor: pointer;
	opacity: 0;
 	border:1px solid #fff;
	background:var(--link-color2);
	transition: .2s;
	letter-spacing: 3px;
	font-weight: bold;
	border-radius: 50%;
	z-index:6;
	transition:background 0.2s,opacity 0.2s;
}
.page-top:hover{
	color:var(--link-color2);
	background: #fff;
	border:1px solid var(--link-color2);
}
.page-top .page-top_1{
	position:absolute;
	top:-10px;
	font-size:20px;
	color:#fff;
}
.page-top:hover .page-top_1{
	color:var(--link-color2);
}
.page-top .page-top_2{
	margin: 0;
	font-size:15px;
	bottom: 10px;
	left:52%;
	transform:translateX(-50%);
	position: absolute;
}
.is-active {
  opacity: 1;
}
.page-top.is-active {
  opacity: 1;
}
/*.triangle-right{
	position:absolute;
	top:50%;
	right:35%;
	transform:translate(0,-50%);
	width:0;
	height:0;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 16px solid #000;
}
*/
.triangle-right .wp-block-button__link {
  position: relative;
  padding-right: 50px;
}
.triangle-right .wp-block-button__link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: #fff;
  border-radius: 50%; 
  z-index: 1;
}
.triangle-right .wp-block-button__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 10px solid #1A7E7E;
  z-index: 2;
}

.triangle-left {
	position:absolute;
	top:50%;
	left:45%;
	transform:translate(-50%,-50%);
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-right: 12px solid #fff;
}
.triangle-bottom {
	margin:30px auto;
	width: 0;
	height: 0;
	border-top: 20px solid #000;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;	
}
.arrow-right{
	position:relative;
	width: 15px;
	height: 15px;
}
.arrow-right::before,
.arrow-right::after {
	content: "";
	position: absolute;
	width: 3px;
	height: 15px;
	border-radius:3px;
	background-color:#fff;
}
.arrow-right::before {
	transform: rotate(-45deg);
	left: 10px;
	top: -3.5px;
}
.arrow-right a::after {
	transform: rotate(45deg);
	left:10px;
	top: 5.5px;
}
.arrow-left {
	position: relative;
	padding-left:30px;
}
.arrow-left::after {
    content: "";
    position: absolute;
    left: 2px;
    top: 53%;
    width: 14px;
    height: 2px;
    background: #fff;
    transform: translateY(-50%);
}
.arrow-left::before {
    content: "";
    position: absolute;
    left: 6px;
    top: 53%;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}


/** menu **/
.top_menu{
	position:fixed;
	display:flex;
	align-items:center;
	justify-content:center;
	/*top:55px;*/
	left:50%;
	transform:translateX(-50%);
	z-index:5;
	width:100%;
	max-width:1920px;
	margin:0 auto;
	top:0px;
	height:95px;
	transition:0.5s;
}
.top_menu_1{
	position:relative;
	z-index:2;
	width:100%;
	max-width:1920px;
	margin:0 auto 0 auto;
}
.top_menu_2b{
	position:relative;
	z-index:2;
	width:100%;
	max-width:1920px;
	height:95px;
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin:0 auto 0 auto;
}
.top_menu_2b .div_1a{
	position:relative;
	z-index:2;
	width:90%;
	max-width:1200px;
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin:0 auto;
}
.top_menu_2b .div_2a{
	position:relative;
	z-index:2;
	width:90%;
	max-width:1200px;
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin:0 auto 0 auto;
	background:#fff;
	padding:15px 5px;
	border-radius:30px;
	box-sizing:border-box;
}
.menu_div_logo{
	width:656px;
}
.menu_div_mail{
	width:140px;
	text-align:center;
	font-size:16px;
	border-radius:5px;
	margin-left:10px;
	background:#FFF500;
	color:#000;
	line-height:100%;
	padding:6px 0;
}
.menu_div_mail span{
	font-size:10px;
}
.menu_div{
	flex: 1 1 0;
	text-align:center;
	display:block;
}
.menu_div_kugiri{
	text-align:center;
	display:block;
	height:30px;
	width:1px;
	border-right:1px solid #000;
	transform: rotate(45deg);
}
.menu_text_a{
	font-family:myfont2;
	font-size:19px;
	color:#000;
	line-height:100%;
}

/* footer menu */
.top_menu_footer .top_menu_2b .menu_div:first-child{
	flex:0 1 auto !important;
	padding-right:30px;
	text-align:right;
}
.top_menu_footer .top_menu_2b .menu_div:last-child{
	flex:0 1 auto !important;
	padding-left:30px;
	text-align:right;
}
.top_menu_footer .top_menu_2b .div_1a{
	width:100%;
	max-width:700px;
	margin:0 0 0 atuo;
	margin-left:auto;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.top_menu_footer .menu_text_a{
	font-family:myfont2;
	font-size:19px;
	color:#fff;
	line-height:100%;
}
.top_menu_footer .top_menu_2b .div_2a{
	background:none;
}
.top_menu_footer .menu_div_kugiri{
	border-right:1px solid #fff;
}

/** menu2 **/
.menu_div_recruit{
	position:relative;
}
.menu_div_recruit_2{
	position:absolute;
	top:15px;
	left:0;
	width:90px;
	height:55px;
}
.menu_div_recruit:hover .menu_div_recruit_link_main{
	display:block;
}
.menu_div_recruit_link_main{
	transition:0.3s;
	overflow:hidden;
	position:absolute;
	top:67px;
	left:0;
	z-index:5;
	box-sizing:border-box;
	text-align:left;
	width: 250px;
	height: 0;
	background:rgba(26, 126, 126,0.7);
	padding:10px 20px;
	opacity:0;
}
.menu_div_recruit_link_sub{
	display:block;
	font-size:14px;
	color:#fff;
	padding:12px 0;
}

/** menu_sp **/

/** lowerpage title **/
.sub_page_title_main{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	max-width:1200px;
	width:90%;
	z-index:1;
}

.sub_page_title_bg{
	height:521px !important;
	object-fit:cover;
}
.sub_page_title_bg img{
	height:521px !important;
	object-fit:cover;
}

/** lowerpage subtitle **/

/** background **/
.bg_margin_adjust{
	height:0px;
}
.bg_margin_adjust_sub{
	height:0px;
}

/** kv **/
.top_kv_main{
	position:relative;
	max-width:1920px;
	margin:0 auto 0px auto;
	width:100%;
	height:auto;
}
.top_kv_div{
	z-index:2;
	position:absolute;
	top:55%;
	left:50%;
	transform:translate(-50%,-50%);
	text-align:center;
	width:90%;
}
.top_kv_div_sub{
	z-index:2;
	position:relative;
	display:inline-block;
}
.top_kv_div1_1{
	z-index:2;
	position:absolute;
	top:45%;
/*	left:60%;*/
	left: calc(49% + 200px);
	transform:translate(-50%,-50%);
	font-size:65px;
	font-weight:bold;
	color:#fff;
	writing-mode: vertical-rl;
	line-height:90%;
}
.top_kv_div1_1 .title_sub_1{
	font-size:22px;
	font-family:myfont3;
	color:#fff;
	writing-mode:vertical-rl;
	margin-top:5px;
}
.top_kv_div1_2{
	z-index:2;
	position:absolute;
	top:45%;
	left:49%;
	transform:translate(-50%,-50%);
	font-size:65px;
	font-weight:bold;
	color:#fff;
	writing-mode: vertical-rl;
	line-height:90%;
}
.top_kv_div1_2 .title_sub_1{
	font-size:22px;
	font-family:myfont3;
	color:#fff;
	writing-mode:vertical-rl;
	margin-top:5px;
}
.top_kv_div1_3{
	z-index:2;
	position:absolute;
	top:45%;
	left: calc(49% - 200px);
	transform:translate(-50%,-50%);
	font-size:65px;
	font-weight:bold;
	color:#fff;
	writing-mode: vertical-rl;
	line-height:90%;
}
.top_kv_div1_3 .title_sub_1{
	font-size:22px;
	font-family:myfont3;
	color:#fff;
	writing-mode:vertical-rl;
	margin-top:5px;
}

.top_kv_div2{
	z-index:2;
	position:absolute;
	bottom:-6%;
	left:50%;
	transform:translate(-50%,0%);
	font-size: min(12vw, 189px);
	font-weight:bold;
	color:#fff;
}

.top_kv_div_img_2{
	
}
.top_kv_div3{
	z-index:2;
	position:absolute;
	bottom:-15%;
	left:50%;
	transform:translate(-50%,0%);
}
.top_kv_div_img_3{
	width: min(17vw, 226px);
	
}

/** wordpless block **/
main > .wp-block-group{
	position:relative;
	padding:0px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
	scroll-margin-top:100px;
}
main > .wp-block-group:not(.section-title):not(.section-title_2){
	position:relative;
	padding:120px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
	scroll-margin-top:100px;
}
main > .wp-block-group.section-title_2 {
	position:relative;
	padding:130px 0 30px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
	scroll-margin-top:100px;
}
main > .wp-block-group p{
	line-height:150%;
	padding:0;
	margin:0;
}
main > .wp-block-group.title_1_main{
	padding:0;
}
main > .wp-block-group > .wp-block-group__inner-container > .wp-block-group:not(.section-title) {
	max-width:1050px;
	width:90%;
	margin:0 auto 0 auto;
	padding:0;
	scroll-margin-top:130px;
}

main > .wp-block-group .wp-block-group .wp-block-group{

}

.is-content-justification-center{
	text-align:center;
}
.has-text-align-center{
	text-align:center;
}
.has-text-align-right {
	text-align:right;
}
.wp-block-image{
	padding:0;
	margin:0;	
}
.btn_1 .wp-block-button__link{
	position:relative;
	margin:0 auto;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:22px;
	font-weight:bold;
	padding:0;
	transition:0.2s;
	background:none;
	padding-right:60px;
}
.btn_1 .wp-block-button__link:hover{
	opacity:1;
}
.btn_1 .wp-block-button__link:hover::after{
	filter: drop-shadow(2px 2px 4px #aaa);
}

.btn_1 .wp-block-button__link::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    width: 48px;
    height: 48px;
    background-image: url("data:image/svg+xml,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2048%2048%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A1.42px%3B%7D.cls-2%7Bfill%3A%231556b4%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1-2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%3E%3Ccircle%20class%3D%22cls-2%22%20cx%3D%2224%22%20cy%3D%2224%22%20r%3D%2224%22%2F%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M25.12%2C18.17l5.75%2C5.92h-13.75M30.88%2C24.08l-5.83%2C5.75%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
	transition:0.2s;
}

.btn_2 .wp-block-button__link{
	position:relative;
	margin:0 auto;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:18px;
	color:#fff;
	border-radius:5px;
	min-width:249px;
	padding:15px 35px 20px 35px;
	border:1px solid #00BFFF !important;
	box-shadow:3px 3px 5px rgba(0,0,0,0.3);
	transition:color 0.2s,background 0.2s;
}
.btn_2 .wp-block-button__link::after{
	content: "";
    position: absolute;
	right:20px;
    top: 49%;
    transform: translateY(-50%);
    width: 8px;
    height: 8px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}
.btn_2  .wp-block-button__link:hover{
	opacity:1;
	color:#00BFFF !important;
	background:#fff !important;
	border:1px solid #00BFFF !important;
}

.btn_2  .wp-block-button__link:hover:after{
    border-top: 3px solid #00BFFF;
    border-right: 3px solid #00BFFF;
}

.wp-block-column img{
	text-align:center;
}
p.has-small-font-size{
	font-size:11px !important;
}

/** per page class **/
.news_main{
	display:flex;
	justify-content:center;
	align-items:center;
	gap:0 100px;
}
.news_1{
	width:100%;
	max-width:1200px;
	margin:20px auto 0 auto;
}
.news_1 .wp-block-button{
	text-align:center;
	margin:50px 0 0 0;
}
.news_2{
	display:flex;
	width:100%;
	margin:0 auto;
	justify-content:space-between;
	padding:30px 0 30px 0px;
	box-sizing:border-box;
	border-bottom:1px #1556B4 solid;
}
.news_2:last-child{
	border-bottom:1px #1556B4 solid;
}
.news_2 .flex_3{
	display:flex;
	position: relative;
	align-items:center;
	gap:0 20px;
	margin:0 auto 0 auto;
	width:100%;
}
.news_2 .date_1{
	font-size:19px;
	width:120px;
}
.news_2 .kugiri_1{
	width:5px;
	background:#1556B4;
	height:19px;
}
.news_2 .text_1{
	font-size:19px;
	width:100%;
}


.news_main .img_1{
	max-width:353px;
	height:100%;
	width:100%;
	object-fit:cover;
}
.news_main .img_1 img{
	max-width:353px;
	height:500px;
	width:100%;
	object-fit:cover;
}
.wp-block-columns{
	width:100%;
	display: flex;
	gap:0 50px;
}

main > .file_block{
	padding:100px 0 50px 0;
}
main > .file_block{
	padding:50px 0 100px 0;
}
.file_1{
	width:100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items:center;
	gap: 35px 60px;
}
.file_1 .file_flex_1{
	display: flex;
	align-items: stretch;
	gap: 0px 25px;
}
.file_1 .file_flex_1 .text_1 {
	display: flex;
	align-items: center;
	justify-content:center;
	padding: 10px 0;
	border-bottom: #d3d3d4 solid 2px;
	width:100%;
	flex:1;
}
.flex-col-row .wp-block-image:not(:first-child){
	margin-top:50px;
}

/** section nav **/
main > .section-nav-block {
	position:relative;
	padding:100px 0 0px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
}
main > .section-nav-block:nth-child(3) {
	position:relative;
	padding:0px 0 0px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
}
.section-nav-group {
	overflow-x: auto;
	-webkit-overflow-scrolling:touch;
	box-sizing: border-box;
	min-width: 0;
}
.section-nav {
	display: flex;
	justify-content: center;
	gap: 0 30px;
	width: max-content;
	margin:0 auto;
	padding: 0;
}
.section-nav .wp-block-column{
	flex: 0 0 auto !important;
	width:auto;
	max-width:none;
	flex-shrink: 0;
	min-width: max-content;
	margin:0;
	padding:0;
}
.section-nav .wp-block-column a{
	font-size:28px;
}
.section-nav .wp-block-column a:hover{
	color:#8fc31f;
}

/** table **/
.table_1{
	width:100%;
	margin:0 auto;
}
.table_1 table{
	width:100%;
	border-spacing:0;
}
.table_1 table td{
	padding:10px 10px;
	box-sizing:border-box;
	font-size:18px;
}
.table_1 table td:nth-child(1){
	width: max-content;
	white-space: nowrap;
	word-break: keep-all;
	overflow-wrap: normal;
	vertical-align:top;
	text-align:left;
	padding:30px 0 10px 0;
	border-bottom:1px solid #1556B4;
	font-weight:bold;
}
.table_1 table td:nth-child(2){
	padding:30px 0 10px 15px;
	box-sizing:border-box;
	border-bottom:1px solid #BEBABA;
}

/** table_2 **/
.table_2{
	width:100%;
	margin:0 auto;
}
.table_2 table{
	width:100%;
	border-spacing:0;
}
.table_2 table td{
	box-sizing:border-box;
	font-size:18px;
	padding:0px 0 35px 0;
}
.table_2 table td:nth-child(1){

}
.table_2 table td:nth-child(2){
	width: max-content;
	white-space: nowrap;
	word-break: keep-all;
	overflow-wrap: normal;
	text-align:left;
	font-weight:bold;
	vertical-align:top;
	color:#1556B4;
}
.table_2 table td:nth-child(3){
	vertical-align:top;
	box-sizing:border-box;
}
.double-circle-1 {
	position: relative;
	display:inline-block;
	width: 28px;
	height: 28px;
	background:#fff;
	border-radius: 50%;
	border:3px solid #1556B4;
	box-sizing: border-box;
	z-index:1;
}
.double-circle-1::after{
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	background:#1556B4;
	border-radius: 50%;
	box-sizing: border-box;
	z-index:2;
}
.double-circle-1::before {
  content:"";
  width:4px;
  height:60px;
  position:absolute;
  top:%;
  left:50%;
  transform:translate(-50%,25px);
  background:#C6C6C6;
  z-index:-1;
}
.table_2 table tr:last-child .double-circle-1::before {
	display: none;
}
.table_2 table tr:last-child td {
	padding:0;
}
/** footer **/
footer{
	max-width:1920px;
	width:100%;
	margin:0px auto 0 auto;
	letter-spacing:0.1vw;
	font-size:18px;
}

footer .group_1{
	max-width:1200px;
	margin:0 auto;
	width:90%;
	padding:60px 0 60px 0;
}

footer .flex_1{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:100%;
	margin:0px auto 0px auto;
	overflow-x: auto;
	gap: 10px 30px;
	-webkit-overflow-scrolling:touch;
}
footer .flex_1 .text_1{
	line-height:200%;
}

footer .flex_1 .wp-block-columns{
	margin:0;
	padding:0;
	
}
footer .flex_1 .wp-block-column.flex_adress{
	width:370px;
	flex: 0 0 370px;
	font-size:16px;
}
footer .flex_1 .wp-block-column.flex_menu{
	flex: 1 1 auto !important;
}
footer .flex_2{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:100%;
	margin:0px auto 0px auto;
	gap: 10px 30px;
}
footer .flex_2 .wp-block-column{
	width: fit-content;
    flex: 0 0 auto !important;
}

footer img{
	max-width:100%;
}
footer  a{
	font-size:18px;
}
footer .flex_2 a{
	font-size:15px;
}


footer  p{
	margin:0;
}
footer .aligncenter{
	text-align:center;
	width:100%;
	margin:0;
}
footer .text_1{
	font-size:16px;
}
footer .text_1msp{
	font-size:14px;
	font-family:myfont3;

}

/*top custom*/

.top_pic_1_absolute_1{
	position:absolute;
	top:-30px;
	right:50px;
}
.top_pic_1_absolute_2{
	position:absolute;
	top:43.5%;
	left:0;
	transform:translate(0%,-50%);
}
.top_pic_1_absolute_3{
	position:absolute;
	top:-30px;
	right:0px;
	transform:translate(0,0%);
	text-align:center;
	width:400px;
}
.top_pic_1_absolute_3 .title_sub_1{
	margin:60px 0;
}
.top_pic_1_absolute_3 .title_sub_2{
	margin:30px 0;
}
.top_pic_1_absolute_3 .text_sub_1{
	font-size:15px;
}
.top_pic_1_absolute_3 .text_sub_1 strong{
	font-size:18px;
	font-weight:normal;
}

.top_pic_2_absolute_1{
	position:absolute;
	top:-30px;
	right:50px;
}
.top_pic_2_absolute_2{
	position:absolute;
	top:43.5%;
	right:0;
	transform:translate(0%,-50%);
}
.top_pic_2_absolute_3{
	position:absolute;
	top:-30px;
	left:0px;
	transform:translate(0,0%);
	text-align:center;
	width:400px;
}
.top_pic_2_absolute_3 .title_sub_1{
	margin:30px 0;
}
.top_pic_2_absolute_3 .text_sub_1{
	font-size:15px;
}
.top_pic_2_absolute_3 .text_sub_1 strong{
	font-size:18px;
	font-weight:normal;
}
.top_btn_column{
	width: 100%;
	flex-grow: 0 !important;
	flex-basis: auto !important;
	width: auto !important;
}
.top_access{

}

.top_absolute_1{
	position:absolute;
	top:35%;
	left:50%;
	transform:translate(-50%,-50%);
	width:100%;
}
.top_absolute_2{
	position:absolute;
	bottom:0%;
	left:50%;
	transform:translate(-50%,0%);
	width:100%;
}
.wp-block-group.top_absolute_2 p{
	line-height:150%;
	padding:10px 0;
}

/**  company **/
.company_group_1{
	font-size:20px;
}
.company_ceo_name{
	max-width:209px !important;
}
.company_ceo_name .text_1{
	font-size:17px;
}


/** subpage custom **/



/*etc*/
.top_sp{
	display:none;
}
.res_pc_br{
	display:block;		
}
.res_block{
	display:none !important;
}
.word_break{
	word-break:break-all;
	white-space:pre-wrap;
}
.inline_block{
	display:inline-block;
}
.flex_re{
	flex-direction:row-reverse;
}
.flex_stretch{
	display: flex;
    align-items: stretch; 
}
.flex_column{
	flex-direction: column;
}
.flex_center{
	justify-content:center !important;
}
.relative_1{
	position:relative;
}
.box_shadow_1{
	box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.3);
}

.map_1{
	margin:0px auto 0 auto;
	max-width:1200px;
	width:100%;
}
.map_1 iframe{
	width:100%;
	height:600px;
	border:0;
}
.map_1_title{
	font-size:25px;
	border-left:7px #1556B4 solid;
	padding:0 0 0 15px !important;
	box-sizing:border-box;
	width:100%;
	line-height:100%;	
}
.map_1 .absolute_1{
	position:absolute;
	top:0;
	left:0;
}




.text_center {
	margin:0 auto;
	text-align:center;
}
.text_right {
	margin-left:auto;
}
.text_br {
	height:25px;
}

.br_500{
	display:block;
}
.no_gap{
	gap:0 !important;
}
.no_margin{
	margin:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}
.margin_left_auto{
	margin-left:auto;
}
.margin_right_auto{
	margin-right:auto;
}
.short_letterspace{
	letter-spacing:0.5px;
}
.margin_top_-500{
	position:relative;
	z-index:-1;
	margin-top:-650px;
}
.margin_top_-500 img{
	width: 100% !important;
	height:1166px !important;
	object-fit: cover;
	object-position: center center;
}
.flex_max_content{
	flex-basis: auto !important;
	flex-grow: 0 !important;
}
.width_90p{
	width:90% !important;
	margin:0 auto;
}
.width_550{
	max-width:550px !important;
	margin:0 auto !important;
}
.width_600{
	max-width:600px !important;
	margin:0 auto !important;
}
.width_800{
	max-width:800px !important;
	margin:0 auto;
}
.width_900{
	max-width:900px !important;
	margin:0 auto;
}
.width_1000{
	max-width:1000px !important;
	margin:0 auto;
}
.width_1200{
	max-width:1200px !important;
	margin:0 auto;
}
.width_1300{
	max-width:1300px !important;
	margin:0 auto;
}
.height_500{
	height:500px;
}
.hr_1px{
	border-top:1px solid !important;
}
.nen_1{
	display:flex;
	align-items:center;
	justify-content:center;
	height:44px;
	width:145px;
	border-radius:25px;
	font-size:22px;
	font-weight:bold;
	font-family:myfont2;
}
.kangei_1{
	display:block;
	padding:10px 0px !important;
	font-size:30px;
	font-weight:bold;
	font-family:myfont2;
}
.wp-block-separator.height_1{
	height:1px;
	background:none;
	padding:0;
	border: none; 
}
@media screen and (max-width:1500px){
/** 1500px base **/
body{
	font-size:16px;
}
a{
	font-size:16px;
}
ul.wp-block-list > li,
ol.wp-block-list > li {
	position: relative;
	display: list-item;
	padding-left:25px;
	margin: 0;
	line-height: 200%;
}
ul.wp-block-list > li::before,
ol.wp-block-list > li::before{
	content: "";
	position: absolute;
	left: 0;
	top:11px;
	width: 20px;
	height: 20px;
}	
/** 1500 section nav **/
/** 1500 etc **/
.margin_top_-500{
	position:relative;
	z-index:-1;
	margin-top:-600px;
}
.margin_top_-500 img{
	width: 100% !important;
	height:1000px !important;
	object-fit: cover;
	object-position: center center;
}
	
}

@media screen and (max-width:1365px){
/** kv **/
.top_kv_main{
	aspect-ratio:1920/1380;
}
}
@media screen and (max-width:1200px){
/** 1200_menu **/
.menu_text_a{
	font-size:12px;
}
.menu_div_logo{
	width:326px;
	margin-right:30px;
}

/* 1200 h3*/
h3.h3_3{
	font-family:myfont2;
	font-weight: bold;
	font-size:37px;
	color:#fff;
	margin:0;
	margin-bottom:10px;
	line-height:130%;
	text-shadow:4px 4px 8px rgba(0,0,0,0.2);
}
	
/** 1200 section nav **/

/** 1200 footer **/

}

@media screen and (max-width:1024px) {

/** 1024_scroll top **/
.page-top {
	width: 60px;
	height: 60px;
	right: 20px;
	bottom:25px;
}
.page-top .page-top_1{
	position:absolute;
	top:-10px;
	font-size:16px;
	letter-spacing:0;
}
.arrow-right_page_top::before {
	top:-20px;
	background-size: 25px 50px;
}
.page-top .page-top_2{
	font-size: 12px;
	bottom: 13px;
}

/** 1024_menu **/

.menu_div_recruit_link_sub{
	font-size:12px;		
}
.top_menu_2a .div_1b{
	font-size:12px;
}

/** 1024_wordpress **/
	
/** 1024_kv_main **/	
.top_kv_div1_1{
	z-index:2;
	position:absolute;
	top:50%;
	font-size:45px;
	line-height:90%;
}
.top_kv_div1_1 .title_sub_1{
	font-size:18px;
	margin-top:5px;
}
.top_kv_div1_2{
	top:50%;
	font-size:45px;
	line-height:90%;
}
.top_kv_div1_2 .title_sub_1{
	font-size:18px;
	margin-top:5px;
}

.top_kv_div1_3{
	top:50%;
	font-size:45px;
	line-height:90%;
}
.top_kv_div1_3 .title_sub_1{
	font-size:18px;
	margin-top:5px;
}
.top_kv_div2{
	z-index:2;
	position:absolute;
	bottom:-5%;
	left:50%;
	transform:translate(-50%,0%);
	font-size: min(12vw, 189px);
	font-weight:bold;
	color:#fff;
}
/** 1024_lowerpage_title **/
.sub_page_title_bg{
	height:321px !important;
	object-fit:cover;
}
.sub_page_title_bg img{
	height:321px !important;
	object-fit:cover;
}

/**  1024_lowerpage subtitle **/
.section-title h2.wp-block-heading {
    font-size:40px;
}
.section-title::before,
.section-title::after {
    width: 30%;
}
	
/** 1024_menu **/
.top_menu_footer .menu_text_a{
	font-size:12px;
}


/** 1024_per-page class **/
.news_1{
	flex:1;
}
.news_2 .flex_3{
	display:block;
}
.news_2 .kugiri_1{
	/*
	width:90px;
	height:2px;
	background:#1556B4;
	margin:3px 0;
	*/
	display:none;
}
.news_main .img_1{
	display:none;
}
	
/** 1024_h3 **/
.top_1 h3{
	font-size:20px;
}
	
/** 1024_footer **/
footer .text_1msp{
	margin-top:0px;
	margin:30px auto 0 auto;
	text-align:center;
	font-size:12px;
}

/** 1024 top custom **/
.top_pic_1_absolute_2{
	text-align:center;
	position:static;
	transform:translate(0%);
}
.top_pic_1_absolute_3{
	position:static;
	transform:translate(0%);
	width:100% !important;
	margin-top:60px;
}
.top_pic_1_absolute_3 .title_1{
	position:absolute;
	left:50%;
	top:-7%;
	transform:translate(-50%,0);
}
.top_pic_1_absolute_3 .title_sub_1{
	margin:60px 0 60px 0;
}
.top_pic_1_absolute_3 .title_sub_2{
	margin:30px 0;
}
.res_bg_white{
	background:rgba(255,255,255,1);
	padding:0px 0 50px 0 !important;
}
	
	
.top_pic_2_absolute_2{
	text-align:center;
	position:static;
	transform:translate(0%);
}
.top_pic_2_absolute_3{
	position:static;
	transform:translate(0%);
	width:100% !important;
	margin-top:60px;
}
.top_pic_2_absolute_3 .title_1{
	position:absolute;
	left:50%;
	top:-7%;
	transform:translate(-50%,0);
}
.top_pic_2_absolute_3 .title_sub_1{
	margin:30px 0 30px 0;
}
.top_pic_2_absolute_3 .title_sub_2{
	margin:30px 0;
}

	
	

/*
.top_group_1{
	min-height:500px;
}
.res_bg_white{
	background:#fff;
}
	*/
/** 1024_etc **/
.margin_top_-500{
	position:relative;
	z-index:-1;
	margin-top:-600px;
}
.margin_top_-500 img{
	width: 100% !important;
	height:1024px !important;
	object-fit: cover;
	object-position: center center;
}
.res_pc_br{
	display:none;		
}
.res_1024_none{
	display:none;	
}
}

@media screen and (max-width:784px) {
/** 784 base **/
body{
	font-size:16px;
}
a{
	font-size:16px;
}
ul.wp-block-list > li,
ol.wp-block-list > li {
	position: relative;
	display: list-item;
	padding-left:20px;
	margin: 0;
	line-height: 200%;
}
ul.wp-block-list > li::before,
ol.wp-block-list > li::before{
  content: "";
  position: absolute;
  left: 0;
  top:11px;
  width: 13px;
  height: 13px;
}	
.arrow-left::after ,.arrow-left::before{
	display:none;
}
/** 784 logo **/
.logo_sp{
	margin-left:20px;
	z-index:2;
}
.logo_sp:hover{
	color:#fff;
}
	
/** 784_h1 **/
h1{
	font-size:25px;
	font-weight:bold;
	line-height:100%;
}
h1 .sub{
	display:block;
	font-size:20px;
	font-weight:bold;
	line-height:100%;
	margin-top:15px;
}

/** 784 h2 **/
.wp-block-columns.section-title{
	gap:0 0px;
}
.wp-block-columns.section-title hr{
	display:none;
	border: none;
}
.section-title h2.wp-block-heading {
    font-size:30px;
}
.section-title p {
    font-size:20px;
	width:auto;
}
.section-title h2.wp-block-heading {
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 0 .6em;
  font-size: clamp(26px, 4vw, 45px);
  color: #8fc31f;
  font-family: myfont2;
  font-weight: bold;
  line-height: 1.2;
}


/** 784 h3 **/
	
/** 784_menu **/
.top_menu{
	background :rgba(21,86,180,0.8);
}
.top_menu .top_menu_2b .div_2a{
	display:none;	
}

/** 784 footer_menu **/
.top_menu_footer .top_menu_2b .menu_div:first-child{
	flex:1 !important;
	padding-right:0;
	text-align:center;
}
.top_menu_footer .top_menu_2b .menu_div:last-child{
	flex:1 !important;
	padding-left:0px;
	text-align:center;
}
.top_menu_footer .top_menu_2b .div_1a{
	width:100%;
	max-width:700px;
	margin:0 0 0 atuo;
	margin-left:auto;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.top_menu_footer .menu_text_a{
	font-family:myfont2;
	font-size:12px;
	color:#fff;
	line-height:100%;
}
.top_menu_footer .top_menu_2b .div_2a{
	background:none;
}
.top_menu_footer .menu_div_kugiri{
	border-right:none;
}
	
/** 784_kv **/
.bg_margin_adjust{
	height:95px;
}
.bg_margin_adjust_sub{
	height:95px;
}
.top_kv_div1_1{
	z-index:2;
	position:absolute;
	top:20%;
	left: 64%;
	text-align:left;
	font-size:35px;
	line-height:90%;
	transform:translate(-50%,0%);
}
.top_kv_div1_1 .title_sub_1{
	font-size:16px;
	margin-top:2px;
}
.top_kv_div1_2{
	top:20%;
	left: 49%;
	transform:translate(-50%,0%);
	font-size:35px;
	line-height:90%;
}
.top_kv_div1_2 .title_sub_1{
	font-size:16px;
	margin-top:2px;
}
.top_kv_div1_3{
	top:20%;
	left: 34%;
	transform:translate(-50%,0%);
	font-size:35px;
	line-height:90%;
}
.top_kv_div1_3 .title_sub_1{
	font-size:16px;
	margin-top:2px;
}	
.top_kv_div3{
	width: min(55vw, 326px);
	bottom:-15%;
}


/** 784_lowerpage_title **/

	
/** 784_wordpress **/
.wp-block-button__link{
	font-size:16px;
}
main > .wp-block-group:not(.section-title):not(.section-title_2) {
	position:relative;
	padding:90px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
}
	
main > .wp-block-group.section-title_2 {
	position:relative;
	padding:130px 0 30px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
	scroll-margin-top:100px;
}
main > .wp-block-group.title_1_main{
	padding:0;
}
.wp-block-column:not(:first-child){
	margin-top:30px;
}
	
/** 784 table **/
.table_1 table td{
	font-size:16px;
}
.table_1 table td:nth-child(1){
	width:15%;
}
	
/** 784 table_2 **/
.table_2 table td{
	font-size:16px;
}

	
/** 784_per page class **/
.news_2 .text_1{
	margin-top:10px;
	font-size:16px;
}
.news_2 .date_1{
	font-size:16px;
}
.news_2 .cate_1{
	font-size:16px;
	width:120px;
	height:30px;
}
.news_2{
	padding:20px;
}

/** 784 company **/
.company_ceo_name img{
	width:100px;
}
.company_ceo_name{
	max-width:100px !important;
}	
	
/** 784_footer **/
footer .footer_menu .wp-block-column{
	margin-top:0px !important;
}
footer .img_1{
	text-align:center;
}
/** 784_top custom **/
.top_absolute_1{

	width:100%;
}
.top_absolute_2{
	font-size:16px;
}
/**784_company custom **/
.company_group_1{
	font-size:16px;
}
.company_ceo_name .text_1{
	font-size:13px;
}
	
/** 784_etc **/
.margin_top_-500{
	position:relative;
	z-index:-1;
	margin-top:-700px;
}
.margin_top_-500 img{
	width: 100% !important;
	height:784px !important;
	object-fit: cover;
	object-position: center center;
}
.top_tab{
	display:none;		
}
.top_sp{
	display:block;
}
.flre_re{
	flex-direction:row;		
}
.res_center{
	text-align:center;
}
.res_none{
	display:none !important;;
}
.res_block{
	display:block !important;
}
.res_margin_top_30{
	margin-top:30px !important;		
}
.res_margin_none{
	margin:0 !important;		
}
.map_1 iframe{
	height:300px;
}
.map_1_title{
	font-size:16px;
}
.res_center img{
	text-align:center !important;
	margin:0 auto;
}
.vertical_border{
	display:none;
}
.res_784_none{
	display:none;
}

@media screen and (max-width:500px) {
/** 500 menu **/
.menu_div_logo{
 width:200px;		
}

/** 500_kv **/
.bg_margin_adjust{
	height:95px;
}
.bg_margin_adjust_sub{
	height:95px;
}
	
.top_kv_div1_1{
	z-index:2;
	position:absolute;
	top:15%;
	left: 69%;
	text-align:left;
	font-size:25px;
	line-height:90%;
	transform:translate(-50%,0%);

}
.top_kv_div1_1 .title_sub_1{
	font-size:13px;
	margin-top:2px;
}
.top_kv_div1_2{
	top:15%;
	left: 49%;
	transform:translate(-50%,0%);
	font-size:25px;
	line-height:90%;
}
.top_kv_div1_2 .title_sub_1{
	font-size:13px;
	margin-top:2px;
}
.top_kv_div1_3{
	top:15%;
	left: 29%;
	transform:translate(-50%,0%);
	font-size:25px;
	line-height:90%;
}
.top_kv_div1_3 .title_sub_1{
	font-size:13px;
	margin-top:2px;
}	

/** 500_lowerpage_title **/
.sub_page_title_bg{
	height:221px !important;
	object-fit:cover;
}
.sub_page_title_bg img{
	height:221px !important;
	object-fit:cover;
}
	
/** 500_wordpress **/
/*.wp-block-columns:not(.section-nav){
	display:block;
}
	*/

.flex-col-row{
	display:flex;		
}
/** 500 h1 **/
h1.h1_sub_page_title{
	font-size:45px;
}
	
/** 500_h2 **/
.section-title h2.wp-block-heading {
    font-size:25px;
}
.section-title p{
    font-size:16px;
}
.wp-block-columns.section-title{
	display:flex;
}
	
/** 500_h2 **/
h2.h2_2{
	font-size:35px;
}
h2.h2_3{
	font-size:25px;
}
h2.h2_4{
	font-size:35px;
}
	
/** 500_h3 **/
h3{
	font-size:20px;
}

/** h3 **/
h3.h3_1{
	font-size:20px;
}
h3.h3_2{
	font-size:20px;
}
h3.h3_3{
	font-size:30px;
}
	
/** 500 per page class **/
.file_1{
	display: block;
}
.file_1 .file_flex_1{
	padding-top:30px;
}
.file_1 .file_flex_1 img {
	width:30px;
}
.flex-col-row .wp-block-image:not(:first-child){
	margin-top:0px;
}

/** 500 section-nav **/
.section-nav .wp-block-column{
	margin-top:0px !important;
}
.section-title .wp-block-column:not(:first-child){
	margin-top:0 !important;
}

/** 500 footer **/


/** 500 table **/

.table_1 table td:nth-child(1){
	width:100%;
}
.table_1 table td:nth-child(2){
	padding-left:10px;
	width:100%;
}
	
/** table **/
.table_1 table{
	display:block;
	width:100%;
	border-spacing:0;
}
.table_1 table td{
	display:block;
	padding:10px 0px;
}
.table_1 table td:nth-child(1){
	width:100%;
	padding:30px 0 10px 0;
	border-bottom:none;
}
.table_1 table td:nth-child(2){
	padding:10px 0 10px 0px;
	box-sizing:border-box;
}

/** table_2 **/
.table_2 table td{
	display:block;
	box-sizing:border-box;
	font-size:18px;
}
.table_2 table td:nth-child(1){
	display:none;
}
.table_2 table td:nth-child(2){
	padding:0 0 10px 0;
}	
	
/** 500_etc **/
.br_500{
	display:none;
}
.wp-block-column.no_margin_top{
	margin-top:0;
}
/** 500_footer**/

}

@media screen and (max-width:430px) {
/** 430 etc**/
.top_pc{
	display:none;
}
.top_tab{
	display:none;
}
.res_pc_br{
	display:inline;		
}
}